body {

  padding-top: 0px;

  padding-bottom: 0px;

  font-family: 'Mitr', sans-serif;

  color: #666666;

  

}

h1,h2,h3,h4,h5,h6

{

}

a:hover, a:focus

{

text-decoration:none;

}

ul

{

list-style:none;

margin:0;

padding:0;

}

.navbar {

  margin-bottom: 0px;

}

.navbar-wrapper {

  position:relative;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;

  background: #fff;

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  /*padding-right: 15px;

  padding-left: 15px;*/

background: #ffffffc2;

background:url(../images/header.png) center;

background-size:cover;

background-repeat:no-repeat;

}

@media(min-width:1350px)

{

.navbar-wrapper .navbar {

height:151px;

}

}

.navbar-wrapper .navbar .container {

  /*width: auto;*/

}

.hvr-bounce-to-right {

    display: inline-block;

    vertical-align: middle;

    -webkit-transform: translateZ(0);

    transform: translateZ(0);

    box-shadow: 0 0 1px rgba(0, 0, 0, 0);

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    -moz-osx-font-smoothing: grayscale;

    position: relative;

    -webkit-transition-property: color;

    transition-property: color;

    -webkit-transition-duration: 0.9s;

    transition-duration: 0.9s;

}

.hvr-bounce-to-right:before {

    content: "";

    position: absolute;

    z-index: -1;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background: #f28b00;

    -webkit-transform: scaleX(0);

    transform: scaleX(0);

    -webkit-transform-origin: 0 50%;

    transform-origin: 0 50%;

    -webkit-transition-property: transform;

    transition-property: transform;

    -webkit-transition-duration: 0.9s;

    transition-duration: 0.9s;

    -webkit-transition-timing-function: ease-out;

    transition-timing-function: ease-out;

}

.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {

    color: white;

}

.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {

    -webkit-transform: scaleX(1);

    transform: scaleX(1);

    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);

    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);

}

@media(max-width:767px)

{

.navbar-nav>li>a

{

border-right:none;

}

}

/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 500px;*/

  margin-bottom: 0px;

  position:relative;

  z-index:1;

 

}



/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}







/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 500px;*/

  background-color: #777;

}

.carousel .image1

{

padding: 11% 20px 25%;

    background-position: center center;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

    background-image: url(../images/slider1.jpg);

    height: 550px;

	

}



@media(min-width:520px)

{

.carousel .image1

{

       padding: 6% 44px 8%;

    height: 350px;

   

}

}

@media(min-width:768px)

{

.carousel .image1

{

    padding: 6% 0 8%;

    height: 580px;





}

}

@media(min-width:1600px)

{

.carousel .image1

{

        padding:% 0 10%;

		height:580px;

    

}

}

.carousel .image1:before

{





}





.carousel-inner > .item > img {

  /*position: absolute;*/

  top: 0;

  left: 0;

  min-width: 100%;

  /*height: 500px;*/

}

.slider

{

background: #f2f2f2;

padding:35px 0;

}

.slider-inner

{

     

       color: #fff;

    position: relative;

    

   

}

.black

{

color:#000;

}

.white

{

color:#fff;

}

@media(min-width:768px)

{

.slider-inner

{



}



.slider-inner2

{

margin-right: 50px;

margin-left:0;

}

}

.slider-inner h1

{

font-size:25px;

line-height:30px;

    font-weight: 700;

    margin-top: 18px;

	letter-spacing:2px;

	position:relative;

	    font-family: 'Mitr', sans-serif;

}





.slider-inner h3

{

   font-size: 29px;

    line-height: 32px;

    font-weight: 400;

    color: rgb(255, 255, 255);

	font-family: 'Chewy', cursive;



}

.slider-inner h5

{

text-transform:uppercase;

font-size:25px;

font-weight:400;

}



.slider-inner p

{

    font-size: 17px;

    /* letter-spacing: 1px; */

    font-weight: 400;

    margin-top: 25px;

    line-height: 1.6;

    color: #fff;

}

.white p

{

color:#fff;

}

@media(min-width:991px)

{

.slider-inner h1

{

          font-size: 70px;

    line-height: 70px;    

}

}

.slider-inner h1 span, .slider-inner h3 span

{

color: #89c63d;

}

.txt-gradient {

    background: rgba(117,180,130,1);

    background: -moz-linear-gradient(top, rgba(117,180,130,1) 0%, rgba(31,123,118,1) 100%);

    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117,180,130,1)), color-stop(100%, rgba(31,123,118,1)));

    background: -webkit-linear-gradient(top, rgba(117,180,130,1) 0%, rgba(31,123,118,1) 100%);

    background: -o-linear-gradient(top, rgba(117,180,130,1) 0%, rgba(31,123,118,1) 100%);

    background: -ms-linear-gradient(top, rgba(117,180,130,1) 0%, rgba(31,123,118,1) 100%);

    background: linear-gradient(to bottom, rgb(8, 132, 41) 0%, rgb(25, 99, 74) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75b482', endColorstr='#19634a', GradientType=0 );

    -webkit-background-clip: text;

    -webkit-text-fill-color: transparent;

}

.white .txt-gradient 

{

color:#fff;

}

.btn2

{  

    color: #fff;

    background-color: #b0d225;

    transition: none 0s ease 0s;

    text-align: inherit;

    line-height: 22px;

    border-width: 0px;

    margin: 0px;

    padding: 13px 42px;

    letter-spacing: 0px;

    font-weight: 600;

    font-size: 16px;

	background-color: transparent !important;

	position: relative;

    z-index: 9;

	text-transform:uppercase;

	margin-top:20px;

	display:inline-block;

}

.btn2:before

{

content: '';

    width: 100%;

    height: 100%;

    display: block;

    position: absolute;

    left: 0;

    top: 0;

    z-index: -1;

    background:url(../images/button_cover.png);

    background-size: 100% 100%;

}

.btn2:hover

{

color:#fff;

}

.btn2:hover:before

{

background: url(../images/button_cover_hover.png);

    background-size: 100% 100%;

}





.slider-inner .btn2

{

margin-top:50px;

}

.slider-banner

{

padding:40px 0;

}

.slider-banner img

{

border:1px solid #eee;

}

.ban1

{

overflow: hidden;

    position: relative;

    display: block;

    text-align: center;

}

.ban1 img

{

    max-width: 100%;

    -webkit-transform: scale(1);

    transform: scale(1);

    -webkit-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.ban1:hover img

{

-webkit-transform: scale(1.03);

    transform: scale(1.03);

}

/*----------------------------------------------slider finish--------------------------------*/

@media (max-width: 992px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

		  margin-top: 10px;

    }

    .navbar-collapse {

       /* border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/

		background:#131212;

    }

    .navbar-fixed-top {

		top: 0;

		border-width: 0 0 1px;

	}

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

		margin-top: 20px;

		background:transparent;

		padding:0 20px;

	}

	.navbar-nav>li {

        float: none;

		/*border-left: #000 2px solid;*/

    }

	.navbar-nav.social>li {

        float: left;

		/*border-left: #000 2px solid;*/

    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

		margin-left:0;

		

		

    }

	

    .collapse.in{

  		display:block !important;

		/*background:#1d2e62;

		padding: 0 20px;*/

		margin-top:0px;

	}

}





.top-header

{

          color: #000;

    padding: 7px 0;

    background: #fdfa14;

}

.left2, .right2

{

text-align:center;

}

@media(min-width:768px)

{

.left2

{

text-align:left;

}

.right2

{

text-align:right;

}

}

.head-right ul li

{

display:inline-block;



padding:7px 0px;

}



.head-right ul li a

{

     color: #000;

    display: inline-block;

    padding: 0px 14px;

    border-right: 1px solid #84cf9a;

    font-size: 13px;

    line-height: 15px;

   

}

.head-right a:hover

{

color: #000;

text-decoration:underline;

}

.head-right ul li:last-child a

{

border-right:none;

}

.head-right .hvr-bounce-to-right:before

{

background:#1075bc;

}

.top-header .left2 ul

{

margin-top:6px;

}

.top-header .left2 ul li

{

    display: inline-block;

    border-right: 1px solid #eae813;

    padding-right: 12px;

	    line-height: 15px;

}

.top-header .left2 ul li:last-child

{

border-right:none;

}

.top-header .left2 ul li a

{

     

   

   

    padding-left: 12px;

    font-size: 13px;

    font-weight: 400;

	color: #000;

}

.top-header .left2 ul li a:hover, .top-header .left2 ul li a:focus

{

color: #000;

text-decoration:underline;

}

.top-header .left2 p

{

    margin-bottom: 0;

    padding: 3px 0;

    font-size: 15px;

   

    color: #777;

}

.top-header .left2 p i

{

color:#f7c02d;

}

@media(min-width:768px)

{

.top-header .left2 a

{

font-size:14px;

   

	padding:0;

	

}

}

.top-header .social  li

{

display:inline-block;

font-size:17px;

}

.top-header .social  li a

{

color: #ccd0d0;

}

.navbar-inverse

{

    padding: 0px 0;



}





.search

{

position:relative;

margin-top:40px;

}

@media(max-width:767px)

{

.search

{

margin:20px 0;

}

}

.search-input

{

    padding-top: 6px;

    height: 49px;

    box-shadow: none;

    border-radius: 30px;

    font-size: 14px;

    border: 2px solid #e5e5e5;

    padding-left: 20px;

}

.search-btn

{

border:none;

    background: #e5e5e5;

	border-radius:30px;

	position:absolute;

	right:0;

	top:0;

	padding:10px 20px;

	height: 49px;

}



.request a

{

display:inline-block;

background: #19634a;

color:#000;

text-transform:uppercase;

padding:14px 25px;

margin-top:20px;

font-weight:600;

font-family: 'Mitr', sans-serif;

float:right;

}

@media(max-width:992px)

{

.request a

{

font-size: 13px;

padding:10px 8px;

}

}

.reuest a:before

{

background: #333;

    color: #fff;

}

.menu

{

    position: relative;

    z-index: 9999;

	    background-color: #fff;

   

	    padding: 0px 0;

	

}

.menu:after

{

    background-image: url(../images/top_crumbs.png);

    background-position: bottom;

    background-repeat: no-repeat;

    content: '';

    width: 100%;

    height: 16px;

    display: block;

    margin-bottom: -10px;

    position: absolute;

}

@media(max-width:991px)

{

.menu

{

    

width:100%;

}

}

@media(min-width:992px)

{

.menu.shrink

{

position:fixed;

top:0;

width:100%;

      

    box-shadow: 2px 0px 16px rgba(87, 85, 85, 0.39);

}

}

@media(min-width:991px)

{

.menu_wrap

{

/*display:inline-block;*/

}

.menu_wrap ul

{

        

	

}

}







/*@media(min-width:991px)

{

.navbar-nav>li:last-child

{

float:right;

margin:13px 10px 10px 0;

}

.navbar-nav>li:last-child>a

{

background: #19634a;

    position: relative;

    color: #333;

	padding-top:10px;

	padding-bottom:10px;

	border-radius:5px;

}







}*/







.center

{

text-align:center;

}

.box-img img

{

width:50%;

border-radius:50%;

background-color: #ffffff;

    border: 1px solid #dddddd;

	    padding: 3px;

		    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.box-img img:hover

{

opacity:0.8;

}



.heading

{

border-bottom:1px solid #eee;

margin-bottom:25px;

}

.heading h2

{

    margin-top: 0;

    position: relative;

    font-size:40px;

    font-weight: 700;

    line-height: 1.2em;

    margin-bottom: 0px;

    

    text-transform: uppercase;

   

    display: inline-block;

    padding: 7px 0px;

}

.heading h2:before

{

    content: '';

    position: absolute;

    bottom: -1px;

    left: 5%;

    margin-left: -3.5px;

    border-bottom: 7px solid #e5e5e5;

    border-left: 7px solid transparent;

    border-right: 7px solid transparent;

    opacity: 1;

    z-index: 5;

}

.heading h2 strong

{

color: #1073bd;

}





.heading h6

{position: relative;

    color: #000;

    margin-bottom: 0px;

    /* font-family: 'Rochester', cursive; */

    font-size: 20px;

    font-family: 'Mitr', sans-serif;

    font-weight: 300;

    text-transform: uppercase;

}

.heading h5

{

position: relative;

    font-size: 20px;

    font-weight: 400;

    color: #222222;

    line-height: 1.7em;

    margin-bottom: 15px;

}

.heading h2 span

{

    color: #19634a;

}

.abt p

{

     font-size: 18px;

    /* font-weight: 300; */

    line-height: 26px;

    margin-bottom: 25px;



}

.separator {

    position: relative;

    height: 15px;

    width: 100px;

    margin: 0 auto;

    text-align: center;

}

.separator:before

{

position: absolute;

    content: '';

    left: 0px;

    top: 6px;

    width: 20px;

    height: 1px;

     background-color: #00592c;

}

.separator:after

{

position: absolute;

    content: '';

    right: 0px;

    top: 6px;

    width: 20px;

    height: 1px;

     background-color: #00592c;

}

.separator .dott

{

position: relative;

    width: 6px;

    height: 6px;

    top: -9px;

    border-radius: 50%;

    display: inline-block;

     background-color: #00592c;

}

/*---------------------------------------------span0----------------------------------*/

.span0

{

padding:62px 0 187px;

background:url(../images/wood-1.jpg) center;

background-size:cover;

color:#fff;

    border-top: 4px solid #ee9012;

}

.span0 .heading h2

{

font-size:36px;

}

/*---------------------------------------------span0 end----------------------------------*/

/*----------------------------------span1--------------------------------------------*/

.span1

{

padding:10px;

color:#000;

background-image:url(../images/parallex.jpg);

background-size:cover;

position:relative;

}

@media(min-width:1024px)

{

.span1

{

background-attachment:fixed;

}

}

.span1:before

{

    background: rgba(255, 251, 5, 0.75);

    content: '';

    position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

}

.span11

{

border:2px solid #333;

    position: relative;

    padding: 80px 0;

}

.span11 h2

{

text-align:center;

font-size:45px;

font-weight:700;

margin:0;

}

/*----------------------------------span1 end--------------------------------------------*/



/*------------------------------------parallex--------------------------------------*/



/*------------------------------------parallex end--------------------------------------*/



/*--------------------------------------span2---------------------------------------*/

.span2

{

    padding: 260px 0 100px;

    color: #222;

    background: url(../images/bg_main_03.png) top transparent;

    position: relative;

    margin-top: -216px;

    z-index: 6;

    background-size: cover;

    background-repeat: no-repeat;

}



.box2 p

{

color:#888;

}

.box2 h4

{

    font-family: 'Chewy', cursive;

    color: #da3d08;

    font-size: 30px;

}

/*----------------------------------------------span2 end----------------------------------*/



/*---------------------------------------span3----------------------------------------*/

.span3

{

padding:20px 0;

color:#fff;

background:url(../images/bg_main_04.jpg) center;

background-size:cover;

padding:130px 0; 

position: relative;

    z-index: 3;  

}

.box3 h4

{

color: #b0d225;

font-family: Chewy,sans-serif;

margin-top:0;

font-size:40px;

}

.box3 h1

{

text-transform:uppercase;

font-size:60px;

}

.box3 p

{

font-size:16px;

}

/*---------------------------------------span3 end----------------------------------------*/



/*---------------------------------------span4----------------------------------------*/

.span4

{

background:#f8f8f8;

background-size:cover;

padding:60px 0;

margin-top:-10px;

position:relative;

z-index:2;

}

.span4:after

{

      background-image: url(../images/top_crumbs-grey.png);

    background-position: bottom;

    background-repeat: no-repeat;

    content: '';

    width: 100%;

    height: 14px;

    display: block;

    margin-bottom: -10px;

    position: absolute;

    bottom: -4px;

    background-size: cover;

	



}

.box4

{

margin-top:0;

}

.hours

{

width: 300px;

    height: 300px;

    background: #ee9012;

    color: #fff;

    border-radius: 100%;

    padding: 25px;

	text-align:center;

	padding-top:50px;

}

.hours h4

{

color:#fff;

}

.hours ul li

{

padding:5px 0;

border-bottom:1px dashed #fff;

}

.hours ul li:last-child

{

border-bottom:none;

}

.box4 p

{

font-size:18px;

margin-top:20px;

}

/*---------------------------------------span4 end----------------------------------------*/



/*----------------------------------breadcrum-------------------------------------------*/

.breadcrum

{

/*border-bottom:1px solid #ddd;

padding:20px 0;*/

}

.breadcrum ul li

{

display:inline-block;

padding:0px 4px;

}

.breadcrum ul li a

{

color:#000;

}

.breadcrum ul li a:hover

{

color:#0153a6;

}

/*-----------------------------------breadcrum end-----------------------------------------*/



/*------------------------------product page-------------------------------*/

.product

{

padding:0px 0 40px;

}

.prod-img

{

}

.prod-txt

{

    background-color: #f5f5f5;

padding:30px;

border-radius:10px;

}

.prod-txt h2

{

    font-size: 30px;

    font-weight: 600;

    color: #2b2b2b;

    margin-top: 0;

    font-weight: 700;

}

.stock

{

margin-bottom:25px;

font-size:12px;

}

.stock span

{

    display: inline-block;

    

}

.instock

{

background: #0153a6;

    color: #fff;

    padding: 5px 22px;

    font-size: 13px;

    border-radius: 20px;

	    text-align: right;

    float: right;

}

.sku

{

padding-left:10px;

font-size: 14px;

    color: #555;

}

.quick

{

margin-top: 40px;

    margin-bottom: 20px;

    padding-bottom: 5px;

    border-bottom: 1px solid #dadada;

    font-size: 12px;

}

.quick h6

{

    font-weight: 700;

    color: #666;

    margin-bottom: 0px;

    font-family: 'Mitr', sans-serif;

    font-size: 16px;

}

.quick p

{

font-size:14px;

}

.price

{

    color: #143873;font-family: 'Chewy', cursive;

}

.price .old-price

{

    text-decoration: line-through;

    font-size: 15px;

    font-weight: 300;

    padding-right: 5px;

}

.price .new-price

{

font-size:30px;

font-weight:700;

}

.qty-cart-1

{

display:inline-block;

}

.qty-cart

{

margin-top:20px;

}

.qty

{

border: 1px solid #dad8d8;

width:50px;

height:40px;

text-align:center;

}

.cart-btn

{

 background: #f5921d;

color:#fff;

font-size:15px;

font-weight:600;

padding:10px 20px;

text-transform:uppercase;

}

.cart-btn:hover, .cart-btn:focus

{

    background: #333;

	color:#fff;

}

.qty-cart-2

{

display:inline-block;

}

@media(min-width:992px)

{

.qty-cart-2

{

padding-left:40px;

}

}

.qty-cart-2 ul li 

{

padding:0 4px;

display:inline-block;

}

.qty-cart-2 ul li a

{

width: 40px;

    height: 40px;

    text-align: center;

    border-radius: 50%;

    color: #888;

    display: inline-block;

    border: 1px solid #ccc;

    padding-top: 12px;

}

.qty-cart-2 ul li a:hover

{

background:#143873;

color:#fff;

}

.social-media

{

margin-top:30px;

border-top:1px solid #ddd;

padding-top:30px;

}

.social-media ul li

{

display:inline-block;

padding:0 10px;

color:#555;

font-weight:700;

text-transform:uppercase;

}

.social-media ul li a

{

color:#999;

}

.social-media ul li a:hover

{

color:#0153a6;

}

.prod-add ul li

{

margin-bottom:20px;

padding-bottom:20px;

border-bottom:1px solid #ddd;

}

.prod-add ul li:last-child

{

border-bottom:none;

}

/*------------------------------product page end-------------------------------*/



/*----------------------------description----------------------------*/

.prod-desc

{

padding-bottom:60px;

padding-top:0px;

background:#f5f5f5;

}

.nav-tabs

{

margin-top: -40px;

border-bottom:none;

}

.nav-tabs>li>a

{

    font-size: 15px;

    color: #666;

}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus

{

background:#f5f5f5;

border:none;

}

.nav-tabs>li>a:hover

{

border:none;

}



.des

{

padding: 1.5em 0px;

   

}

.des h3

{

text-transform:uppercase;

font-weight:300;

margin:0;

font-size:16px;

border-bottom:1px solid #ddd;

padding-bottom:10px;

color:#000;

}

.direct-download

{

margin:20px 0;

border-bottom:1px solid #ddd;

padding-bottom:20px;

}

.direct-download-img img

{

width:200px;

margin:0 15px;

}

.direct-download h4

{

font-weight:700;

    color: #fc381a;

font-size:22px;

line-height:30px;

}

.direct-download p

{

    font-size: 14px;

    line-height: 1.5;

}

.video

{

border-bottom:1px solid #ddd;

padding-bottom:20px;

}

.des-txt

{

padding-bottom:20px;

margin-top:20px;

}

.des-txt h4

{

margin-top:25px;

color:#333;

font-weight:700;

}

.des-txt ul li

{

padding:5px 0;

}

.addon

{

margin-top:20px;

}

.addon ul li

{

display:table;

margin:20px 0;

}

.addon ul li .addon-img

{

display:table-cell;

vertical-align:middle;

padding-right:20px;

width:250px;

}



.addon ul li .addon-img img

{

width:250px;

}

.addon ul li .addon-txt

{

display:table-cell;

vertical-align:middle;

}

@media(max-width:767px)

{

.addon ul li .addon-img

{

display:block;

width:100%;

padding:0;

margin-bottom:10px;

}

.addon ul li .addon-txt

{

display:block;

}

}

.videoWrap {

    position: relative;

    padding-bottom: 48.5%;

    padding-top: 0px;

    height: 0;

    margin: 0px 0;

}

.videoWrap iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



/*----------------------------description end----------------------------*/





.footer

{

           padding: 100px 0 40px;

		   background-color:#111;

		   background-image:url(../images/footer.jpg);

		   background-position:center;

		   background-size:cover;

	position:relative;

	 border-top: 1px solid #eee;

}



/*.footer:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

content:'';

    background: rgba(0, 0, 0, 0.82);

}*/

.foot3 p

{

        font-size: 14px;

   color: #fff;



    line-height: 26px;

}

.foot-social li

{

display:inline-block;

padding:5px;

}

.foot-social li a

{

    display: inline-block;

    width: 30px;

    height: 30px;

    text-align: center;

    border-radius: 50%;

    color: #fff;

    padding-top: 8px;

    font-size: 13px;

}

.foot-social li a:hover

{

background:#19634a;

color:#fff;

}

.foot-social li a.fb

{

background:#3b5998;

}

.foot-social li a.tw

{

background:#55acee;

}

.foot-social li a.gp

{

background:#dc4e41;

}

.foot-social li a.linked

{

background:#0077b5;

}

.foot4 ul.foot-social li a:hover

{

    background: #EF7222;

    border-color: #EF7222;

	color:#fff;

	

}

.foot-con ul

{

      color: #fff;

margin-bottom:25px;

}

.foot-con ul li

{

position:relative;

padding:10px 0;

padding-left:24px;

}

.foot-con ul li i

{

    display: inline-block;

    /* width: 40px; */

    /* height: 40px; */

    text-align: center;

    /* border: 2px solid #19634a; */

    padding-top: 3px;

    position: absolute;

    left: 0;

    border-radius: 100%;

         color: #da3d08;

}

.logos

{

margin-bottom:40px;

    border-bottom: 1px solid rgba(255, 255, 255, 0.24);

padding-bottom:20px;



}

.logos img

{

width:117px;

margin:0 10px;

}

.foot3 h3

{

         /* font-weight: 600; */

    font-size: 26px;

    color: #fff;

    position: relative;

    margin-top: 0;

    /* text-transform: uppercase; */

    letter-spacing: 1px;

    font-family: 'Chewy', cursive;

	    margin-bottom: 25px;

}

@media(max-width:767px)

{

.foot3 h3

{

    margin-top: 43px;

}

}



.foot3 img

{

margin:0px 0 20px;

}

.foot4 ul

{

margin-top:0px;



}

.foot4 ul li

{



}

.foot4 ul li a

{

color: #fff;

    margin-top: 10px;

    display: block;

    border-bottom: 1px solid rgba(255, 255, 255, 0.12);

    padding: 5px 0;

    position: relative;

	padding-left:18px;

    

}

.foot4 ul li a:before

{

display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	position:absolute;

	left:0;

	top:7px;

	    content: "\f105";

}

.foot4 ul li:last-child a

{

border-bottom:none;

}

.foot4 ul li a:hover

{

text-decoration:none;

color:#da3d08;

}

/*.foot4 ul li a:before

{

    content: "\f101";

	    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	padding-right:10px;

	position:absolute;

	left:0;

    top: 8px;

}*/

.foot4 ul.foot-social li a:before

{

display:none;

}

.foot3 .call

{

    font-weight: 600;

    font-size: 22px;

        color: #19634a;

	padding-top:4px;

}

.foot3 .email2

{

padding-top:3px;

}

.foot1, .foot2

{

text-align:center;

}

@media(min-width:768px)

{

.foot1

{

text-align:left;

}

.foot2

{

text-align:right;

}

}

.foot2 a

{

     color: #fff;

    border-bottom: 1px dashed #fff;

}

.footer2

{

             padding: 20px 0 0;

    color: #fff;

    font-size: 14px;

    border-top: 1px solid rgba(255, 255, 255, 0.24);

    margin-top: 25px;

}

.footer-powered

{

/*margin-top:10px;*/

}

.cards

{

margin-top:7px;

}

.cards img

{

margin:0 10px;

}





.cap

{

font-family: 'Mitr', sans-serif;

display:none;

left:25%;

right:25%;

top:20%;

}

@media(min-width:768px)

{

.cap

{

display:block;

}

}

.cap h1

{

font-size:30px;

line-height:40px;

font-weight:800;



}

.cap p

{

font-family: 'Mitr', sans-serif;

font-style:italic;

font-size:13px;

line-height:20px;

display:none;

}

.line

{

    width: 60px;

    /* height: 24px; */

    /* background: url(../images/heading-bottom-pink.png) no-repeat center; */

    display: inline-block;

    margin: 15px 0;

    border-top: 4px solid #eee;

}

@media(min-width:992px)

{

.cap h1

{

font-size:40px;

line-height:50px;

}

.cap p

{

font-size:17px;

line-height:25px;

display:block;

}

}

.cap .btn

{

margin-top:10px;

}

.btn

{font-family: 'Mitr', sans-serif;

    font-weight: 500;

    text-transform: uppercase;

    color: #fff;

    display: inline-block;

    background: #19634a;

    position: relative;

    line-height: 28px;

    padding-left: 20px;

    border-radius: 0px;

    padding-right: 20px;

    font-size: 14px;

    -webkit-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

    border: none;

}

.btn:hover

{

background:#201b17;

color:#fff;

}

.btn i

{

padding-left: 12px;

    font-size: 1.25em;

    padding-right: 7px;

    vertical-align: middle;

   border-left: 1px solid rgba(255, 255, 255, 0.15);

    position: relative;

    margin-left: 20px;

    font-size: 14px;

    line-height: 28px;

}

@media(max-width:992px)

{

.container>.navbar-collapse

{

position: absolute;

    top: 100%;

    left: 0px;

    width: 100%;

    padding: 0px 34px 30px;

         background: #fff;



	    overflow-y: visible;

}

}



/*-----------------------------------footer top---------------------------------------------*/

.footer-top

{

background:#f6f6f6;

padding:80px 0;

color:#111;

text-align:center;

}

.foot-top1-icon

{

font-size:40px;

color:#ec5598;

}

.foot-top1 h3

{

font-weight:800;

}

.foot-top1 p

{

font-size:14px;

font-weight:400;

line-height:24px;

}

.foot-top1 p a

{

color:#ec5598;

}

.foot-top1 ul li

{

display:inline-block;

padding:0 5px;

}

.foot-top1 ul li a

{

display: block;

    position: relative;

    width: 40px;

    height: 40px;

    border-radius: 5px;

    color: #fff;

    background: #ea3032;

    text-align: center;

    font-size: 16px;

    overflow: hidden;

    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

	padding-top: 12px;

}

.foot-top1 ul li a.fb

{

background: #325c94;

}

.foot-top1 ul li a.tw

{

background: #00abdc;

}

.foot-top1 ul li a.gp

{

background: #ea3032;

}

.foot-top1 ul li a.insta

{

    background: #0073b2;

}

.map {

    position: relative;

    padding-bottom: 55.25%;

    padding-top: 0px;

    height: 0;

   }

@media (min-width: 768px)

{

.map {

    /*padding-bottom: 24.25%;*/

}

}



.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

/*-----------------------------------footer top end---------------------------------------------*/



/*-----------------------------------banner------------------------------------*/

.banner

{

background:url(../images/parallex.jpg) center;

background-size:cover;

padding:200px 0 150px;

}

/*-----------------------------------banner end------------------------------------*/



/*----------------------------contact ---------------------------------------*/

.con1 ul li

{

font-size:17px;

font-weight:300;

padding:7px 0;

position:relative;

padding-left:30px;

border-bottom:1px solid #eee;

}

.con1 ul li:last-child

{

border-bottom:none;

}

.con1 ul li i

{

    position: absolute;

    left: 0;

    top: 12px;

    color: #f5921d;

}

@media(max-width:767px)

{

.con1

{

margin-bottom:40px;

}

}

.cont

{

border:1px solid #eee;

box-shadow:none;

border-radius:0;

height:40px;

font-size:13px;

}

.con2 .input

{

margin-bottom:30px;

}

/*----------------------------contact end---------------------------------------*/

/*------------------------------------span5-----------------------------------*/

/*------------------------------------span5-----------------------------------*/

.span5

{

padding:60px 0;

color:#fff;

background:url(../images/testimonials.jpg) center;

background-size:cover;

position:relative;

}

@media(min-width:1024px)

{

.span5

{

background-attachment:fixed;

}

}

.span5:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

    background: rgba(0, 0, 0, 0.81);

content:'';

}

.span5 .heading

{

border-bottom:none;

}

.span5 .heading h2

{

color:#fff;



}

.span5 .heading h2:before

{

display:none;

}

.span5 .heading h4

{

color:#fff;

}

.testimonials

{



    background-size: cover;

    padding: 5px 0 10px;

}

.box5

{

position:relative;

padding-left:0px;

}

.box5_txt

{

    border-bottom: 1px solid rgba(254, 254, 254, 0.29);

padding-bottom:15px;





}

.box5:before

{

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	    content: "\f10d";

		    color: #fffb05;

		left:0;

	font-size: 26px;

       display: block;

    margin-bottom: 20px;

}

.box5_txt p

{

font-size:18px;

line-height:30px;

font-weight:300;

}





.box5_img

{

margin-top:15px;

text-align:center;

}



.box5_img img

{

border-radius: 50%;

    max-width: 100px;

    float: left;

    margin: 0px 20px 0px 0px;

    border: 5px solid;

	border-color: #19634a;

}

.box5_img cite

{    

color: #fff;

    margin: 30px 0px 0px;

   

    font-style: normal;

    font-weight: 600;

    text-transform: uppercase;

    font-size: 14px;

    letter-spacing: 1px;

    position: relative;

}

.box5_img cite small

{

    color: #fff;

	text-transform: none;

    font-size: 13px;

    clear: both;

    letter-spacing: normal;

    display: block;

}

.owl-carousel2 .owl-nav

{

position:relative;

top:auto;

right:auto;

text-align:center;

display:none;

}

.owl-carousel2 .owl-dots

{

text-align:center;

margin-top:30px;

}

.owl-carousel2 .owl-dots .owl-dot

{

width: 35px;

    height: 6px;

    border-radius: 10px;

    border: 1px solid rgba(255, 252, 3, 0.59);

    display: inline-block;

    margin: 3px;

} 

.owl-carousel2 .owl-dots .owl-dot.active

{

background:#fffb05;

}

/*------------------------------------span5 end-----------------------------------*/

/*------------------------------------span5 end-----------------------------------*/



/*------------------------------------span6 end-----------------------------------*/



/*------------------------------------span6 end-----------------------------------*/



/*--------------------------------------cate-----------------------------------------*/

@media(max-width:991px)

{

.cate

{

margin-top:40px;

}

}

.cate h3

{

font-size: 20px;

    color: #fff;

    text-transform: capitalize;

    margin: 0;

    line-height: 44px;

    font-weight: 500;

    border-bottom: none;

    background: none;

	background:#613f99;

	    border-bottom: 3px solid #442674;

		text-align:center;

}

.cate ul li

{

border:1px solid #eee;

padding:29px 20px;

border-top:none;

overflow:hidden;

}

.cate_txt

{

display:inline-block;

float:left;

}

.cate_txt h4

{

margin-bottom:15px;

}

.cate_txt h4 a

{

color:#333;

}

.cate_txt h4 a:hover

{

color:#613f99;

}

.cate_img

{

float:right;

display:inline-block;

}

.cate_img img

{

width:90px;

}

.btn4

{

font-size: 12px;

    color: #fff;

       background: #f5921d;

    border-bottom: 3px solid #2c8e86;

    border-radius: 25px;

    padding: 5px 15px;

    font-weight: 500;

	display:inline-block;

}

.btn4:hover, .btn4:focus

{

background: #613f99;

    border-bottom: 3px solid #442674;

	color:#fff;

}

/*--------------------------------------cate-----------------------------------------*/

.tbl-1

{

border:none;

}

.tbl-1 tbody tr td, .tbl-1 tbody tr th

{

border:none;

}

.tbl-1 thead

{

border:none;

border-bottom: 1px solid #e5e5e5;

    margin-bottom: 5px;

}

.tbl-1 thead tr th

{

padding: 8px 0 18px;

    color: #484848;

    font-size: 14px;

	border:none;

}

.tbl-1 tbody tr td

{

padding: 40px 0 27px;

    vertical-align: middle;

}

.tbl-1 tbody tr td a

{

    color: #f5921d;

	font-size:20px;

}

.cart-totals {

    padding: 35px 40px 46px 41px;

    border-radius: 8px;

    background-color: #f5f5f5;

}

.cart-totals h3 {

    font-size: 18px;

    font-family: 'Open Sans';

    font-weight: bold;

    color: #484848;

	margin-top:0;

    margin-bottom: 26px;

}

.cart-totals table {

    width: 100%;

}

.cart-totals table tr td {

    padding: 11px 0 16px;

}

.cart-totals table tr td:nth-child(1) {

    font-size: 15px;

    color: #2d2d2d;

    text-align: left;

}

.cart-totals table tr td:last-child {

    text-align: right;

}

.cart-totals table tr td.subtotal {

    color: #8c8c8c;

    font-size: 19px;font-family: 'Chewy', cursive;

}

.cart-totals table tr td.btn-radio .radio-info {

    margin-bottom: 7px;

}

.btn-radio .radio-info input[type="radio"] {

    opacity: 0;

}

.btn-radio .radio-info label {

    font-size: 14px;

    color: #838383;

    line-height: 26px;

    cursor: pointer;

    position: relative;

    width: 130px;

}

.btn-radio .radio-info label:before {

    content: '';

    position: absolute;

    left: 0;

    top: 6px;

    height: 14px;

    width: 14px;

    border-radius: 50%;

    background-color: #e0e0e0;

    line-height: 35px;

}

.cart-totals table tr td.btn-radio .radio-info label span {

    color: #838383;

    font-weight: bold;

}

.btn-radio .radio-info label:after {

    content: '';

    position: absolute;

    left: 0;

    top: 6px;

    height: 14px;

    width: 14px;

    border: 4px solid #e0e0e0;

    border-radius: 50%;



}

.radio-info input[type="radio"]:checked + label::after {

    background-color: #fff;

}

.cart-totals table tr td.btn-radio .btn-shipping a {

    color: #2d2d2d;

    font-size: 14px;

    text-decoration: underline;

}

.cart-totals table tr td.price-total {

    font-size: 24px;

    font-weight: 500;font-family: 'Chewy', cursive;

    color: #f28b00;

    padding: 22px 0;

}

.cart-totals  .btn-cart-totals {

    margin-top: 108px;

    padding: 0 5px;

}

.cart-totals  .btn-cart-totals a {

    display: block;

    color: #fff;

    font-size: 16px;

    height: 50px;

    line-height: 50px;

    text-align: center;

    border-radius: 25px;

}

.cart-totals .btn-cart-totals a.update {

    background-color: #adadad;

    margin-bottom: 28px;

    position: relative;

    overflow: hidden;

    z-index: 5;

}

.cart-totals  .btn-cart-totals a.update:before {

    background-color: #2d2d2d !important;

    margin-bottom: 28px;

    position: relative;

    overflow: hidden;

    z-index: 5;

}

.cart-totals  .btn-cart-totals a.update:before, .cart-totals  .btn-cart-totals a.checkout:before

{

    content: '';

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    background: #f28b00;

    z-index: -1;

    -webkit-transform: scaleX(0);

    transform: scaleX(0);

    -webkit-transform-origin: 0 50%;

    transform-origin: 0 50%;

    -webkit-transition-property: transform;

    transition-property: transform;

    -webkit-transition-duration: 0.4s;

    transition-duration: 0.4s;

    -webkit-transition-timing-function: ease-out;

    transition-timing-function: ease-out;

}

.cart-totals  .btn-cart-totals a.checkout {

    background-color: #f92400;

    position: relative;

    overflow: hidden;

    z-index: 5;

}

.cart-totals .btn-cart-totals a.update:hover:before, .cart-totals .btn-cart-totals a.checkout:hover:before

{

-webkit-transform: scaleX(1);

    transform: scaleX(1);

    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);

    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);

}





.login h3

{

color:#444;

font-size:18px;

font-weight:700;

margin-bottom:25px;

}

.login .input label

{

margin-top: 20px;

    margin-left: 2px;

    color: #484848;

	font-weight:400;

}

.login .input input

{

border-radius:20px;

border:1px solid #ddd;

}

.login .btn2:hover

{

background:#f5921d;

    color: #fff;

}

.payment

{

    border: 1px solid #e9e9e9;

    padding: 30px;

    border-radius: 10px;

}

/*.con1 ul li

{

position:relative;

padding:10px 0;

border-bottom:1px solid #eee;

font-size:16px;

padding-left:20px;

}

.con1 ul li i

{

position:absolute;

left:0;

}*/

.header2

{

background:#ee9012;

color:#333;

padding:10px 0;

margin-top:-5px;

}

.header2 ul

{

text-align:center;

}

.header2 ul li

{

display:inline-block;

font-weight:500;

font-size:18px;

padding:0 10px;

}

.header2 ul li a

{

color:#333;

}

.banner

{

    background: url(../images/banner.jpg) center;

    padding: 150px 0 30px;

    color: #fff;

    background-size: cover;

    position: relative;

}

@media(max-width:767px)

{

.banner

{

padding:190px 0 100px;

}

}

.banner h2

{

font-weight:900;

font-size:40px;

color:#fff;

margin:0;

text-transform:uppercase;

margin-bottom:15px;

}

.banner:before

{

background: rgba(0, 0, 0, 0.4);

display:block;

content:'';

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

}

.banner .container

{

position:relative;

}

.banner p

{

font-size:17px;

line-height:30px;

}

.breadcrum

{

color:#fff;

}

.breadcrum ul li

{

padding:10px 3px;

display:inline-block;

}

.breadcrum ul li a

{

color: #ee9012;

} 

.breadcrum ul li a:hover

{

color: #ee9012;

} 



.page-txt

{

padding:40px 0;

}



.page-txt .heading h1 {

    margin-top: 0;

    position: relative;

    font-size: 40px;

    font-weight: 700;

    line-height: 1.2em;

    margin-bottom: 0px;

    text-transform: uppercase;

    display: inline-block;

    padding: 7px 0px;

color: #613e3e;	

}



.page-txt .heading h1:before {

    content: '';

    position: absolute;

    bottom: -1px;

    left: 5%;

    margin-left: -3.5px;

    border-bottom: 7px solid #e5e5e5;

    border-left: 7px solid transparent;

    border-right: 7px solid transparent;

    opacity: 1;

    z-index: 5;

}



.page-txt .heading span

{

color:#333;

font-size:22px;

font-weight:600;

}



.page-txt p

{

    line-height: 1.8;

    font-size: 15px;

    text-align: justify;

}



.page-txt ul

{

list-style:none;

padding:0;

margin-bottom:12px;

overflow:hidden;

}



.page-txt ul li

{

color: #666;

    padding-top: 5px;

    padding-bottom: 5px;

    position: relative;

    padding-left: 17px;

    font-size: 15px;

}



.page-txt ul li:before

{

content: "\f101";

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	    color: #ee9012;

    position: absolute;

    left: 0;

    top: 7px;

}



.page-txt h3

{

color: #ee9012;

}


.page-txt h4
{
    color: #ee9012;
    margin-top: 20px;
    font-size: 20px;
}


.page-txt strong

{

font-weight:600;

}





.span21



{

background:url(../images/sandwich.jpg) center no-repeat; 

background-size:cover;

padding: 70px 40px 40px 40px;

    position: relative;

    z-index: 2;

    display: inline-block;

    border: 10px solid #eeee;

	    width: 100%;

		overflow:hidden;

		margin-top:40px;

		height:100%;

}



@media(min-width:768px)

{

.span21:before

{

-webkit-border-image: url(../images/border.png) 10 round;

    -o-border-image: url(../images/border.png) 10 round;

    border-image: url(../images/border.png) 10 round;

    background-color: transparent;

    border-width: 10px;

    border-style: solid;

    content: "";

    position: absolute;

    height: 97%;

    width: 97%;

    top: 20px;

    left: 0;

    right: 0;

    margin: 0 auto;

z-index: 10;

}

.span21:after

{

    -moz-border-image: url(../images/border.png) 10 round;

    -webkit-border-image: url(../images/border.png) 10 round;

    -o-border-image: url(../images/border.png) 10 round;

    border-image: url(../images/border.png) 10 fill round;

    background-color: transparent;

    content: "";

    border-width: 0px 0px 0px 10px;

    border-style: solid;

    position: absolute;

    height: 80%;

    width: 97%;

    top: 150px;

    left: 50%;

z-index: 10;

}

}



.box2



{



color:#000;



}



.box2 h2

{

margin-top:0;

font-size:35px;

border-bottom:2px solid #ee9012;

margin-bottom:40px;

}



@media(min-width:992px)



{



.box21



{



    padding: 0 45px;



}



}



.box2 ul li

{

    margin-bottom: 15px;

    padding-top: 0;

    padding-bottom: 0;

}



.box2 .food-logos img

{

    /* border-radius: 50%; */

   width: 22px;

    margin: 0px 2px;

}



.box2 ul li .media-body {

    padding: 10px;

    position: relative;

}



.title-holder {

    border-bottom: 1px dashed #787878;

    float: left;

    width: 100%;

}



.card-menu-title {

    float: left;

    width: 80%;

    width: calc(100% - 110px);

    padding-right: 15px;

}



.box2 ul li .media-body h3 {

    font-size: 18px;

	margin-top:0;

}

.box2 ul li .media-body h3 a {

    color: #222222;

    z-index: 3;

}



.box2 ul li .media-body h3 a:hover

{

 color: #ee9012;

}



.card-menu-price

{

    float: right;

    text-align: right;

    width: 110px;

    word-wrap: break-word;

    color: #ee9012;

    font-size: 22px;

    font-weight: 400;

}



.side-price

{

font-size:13px;

color:#111;

}



@media(max-width:991px)

{

.card-menu-title {

width:100%;

}



.card-menu-price

{

float: left;

    margin-bottom: 12px;

    overflow-wrap: break-word;

    text-align: left;

    width: 100%;

}

}



.clear {

    clear: both;

}



.box21 {

    position: relative;

    z-index: 10;

}



.box2 ul li .media-body p {

    color: #707070;

    font-size: 14px;

    /* min-height: 30px; */

    line-height: 1.6;

}



#sandwiches:before

{

    height: 93%;

}



#sandwiches:after

{

    height: 61%;

}



#children:after 

{

height:93%;

}



#children:after {

    height: 40%;

    top: 210px;

}



#burgers:after {

    height: 60%;

    top: 210px;

}



#burgers:before

{

height:95%;

}



#steak:after {

    height: 30%;

    top: 210px;

}



#steak:before

{

height:90%;

}



#buffet:before

{

height:99%;

}



#buffet:after

{

height:93%;

}



.table th

{

    background: #ee9012;

    color: #fff;

	font-size:18px;

	font-weight:500;

}



.con h3

{

margin-bottom:25px;

}



.contact-form label

{

font-weight:500;

}



.con p

{

border-bottom:1px solid #eee;

padding-bottom:15px;

margin-bottom:15px;

}



.con p a

{

color:#613e3e;

border-bottom:1px dashed #ccc;

}



.gal img

{

border:1px solid #ddd;

padding:3px;

margin:10px;

}



.no-mid-border:after

{

display:none;

}



#children:before

{

    height: 91%;

}



.foot-con ul li a {

    color: #fff;

    margin-top: 0px;

    display: block;

    padding: 0;

    position: relative;

    padding-left: 0px;

}



.foot-con ul li a:before {

    display: none;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    position: absolute;

    left: 0;

    top: 0px;

    content: "\f105";

}



@media(max-width:1024px)

{

.nav>li>a {

    padding: 10px 13px;

}



.foot3 img {

width:100%;

}



.foot3

{

padding-bottom:25px;

}

}



@media(max-width:768px)

{

.carousel .image1 {

    padding: 12% 0 8%;

    height: 500px;

}



.navbar-nav>li>a {

    margin-top: 5px;

    margin-bottom: 5px;

	border:none;

}

}



@media(max-width:767px)

{

.header2 ul li {

    font-size: 15px;

}



.navbar-nav>li>a {

    margin-top: 0px;

    margin-bottom: 0px;

}



.carousel .image1 {

    padding: 12% 0 8%;

    height: 425px;

}



.span0 .heading h2 {

    font-size: 28px;

}



.hours {

    margin: 0 auto;

}



.foot3 {

     padding-bottom: 0; 

}



.foot3 h3 {

    margin-top: 20px;

}



.slider-inner .btn2 {

    margin-top: 15px;

}

}



@media(max-width:400px)

{

.carousel .image1 {

    padding: 20% 0 8%;

    height: 425px;

}

}